@0    = ~欢迎，<SIRMAAM>。如果你在找质量上乘的冒险装备，那你算是找对人了。你想要看看这些货吗？~
@1    = ~是的，让我看看你都有些什么。~
@2    = ~我现在什么也不需要，谢谢你。~
@3    = ~欢迎，<SIRMAAM>。如果你在找质量上乘的冒险装备，那你算是找对人了。你想要看看我和我姐姐的货吗？你不会后悔的。如果你想要找在这座岛上绝对看不到的货色，就去找我的姐姐谈谈。她刚结束了一次长途冒险，并且带回来了不少好东西！~
